/* 20190226083536 - v2 */
.gui,
.gui-block-linklist li a {
  color: #555555;
}

.gui-page-title,
.gui a.gui-bold,
.gui-block-subtitle,
.gui-table thead tr th,
.gui ul.gui-products li .gui-products-title a,
.gui-form label,
.gui-block-title.gui-dark strong,
.gui-block-title.gui-dark strong a,
.gui-content-subtitle {
  color: #555555;
}

.gui-block-inner strong {
  color: #999999;
}

.gui a {
  color: #ed907f;
}

.gui-input.gui-focus,
.gui-text.gui-focus,
.gui-select.gui-focus {
  border-color: #ed907f;
  box-shadow: 0 0 2px #ed907f;
}

.gui-select.gui-focus .gui-handle {
  border-color: #ed907f;
}

.gui-block,
.gui-block-title,
.gui-buttons.gui-border,
.gui-block-inner,
.gui-image {
  border-color: #ffffff;
}

.gui-block-title {
  color: #555555;
  background-color: #ffffff;
}

.gui-content-title {
  color: #555555;
}

.gui-form .gui-field .gui-description span {
  color: #555555;
}

.gui-block-inner {
  background-color: #f4f4f4;
}

.gui-block-option {
  border-color: #ffffff;
  background-color: #ffffff;
}

.gui-block-option-block {
  border-color: #ffffff;
}

.gui-block-title strong {
  color: #555555;
}

.gui-line,
.gui-cart-sum .gui-line {
  background-color: #ffffff;
}

.gui ul.gui-products li {
  border-color: #ffffff;
}

.gui-block-subcontent,
.gui-content-subtitle {
  border-color: #ffffff;
}

.gui-faq,
.gui-login,
.gui-password,
.gui-register,
.gui-review,
.gui-sitemap,
.gui-block-linklist li,
.gui-table {
  border-color: #ffffff;
}

.gui-block-content .gui-table {
  border-color: #ffffff;
}

.gui-table thead tr th {
  border-color: #ffffff;
  background-color: #ffffff;
}

.gui-table tbody tr td {
  border-color: #ffffff;
}

.gui a.gui-button-large,
.gui a.gui-button-small {
  border-color: #ffffff;
  color: #555555;
  background-color: #ffffff;
}

.gui a.gui-button-large.gui-button-action,
.gui a.gui-button-small.gui-button-action {
  border-color: #ffffff;
  color: #ffffff;
  background-color: #ed907f;
}

.gui a.gui-button-large:active,
.gui a.gui-button-small:active {
  background-color: #cccccc;
  border-color: #cccccc;
}

.gui a.gui-button-large.gui-button-action:active,
.gui a.gui-button-small.gui-button-action:active {
  background-color: #bd7365;
  border-color: #cccccc;
}

.gui-input,
.gui-text,
.gui-select,
.gui-number {
  border-color: #555555;
  background-color: #ffffff;
}

.gui-select .gui-handle,
.gui-number .gui-handle {
  border-color: #555555;
}

.gui-number .gui-handle a {
  background-color: #ffffff;
}

.gui-input input,
.gui-number input,
.gui-text textarea,
.gui-select .gui-value {
  color: #555555;
}

.gui-progressbar {
  background-color: #ed907f;
}

/* custom */
.page h2 {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-weight: inherit;
  font-style: inherit;
  font-size: 100%;
  font-family: inherit;
  vertical-align: baseline;
}
.sort, .sidebar .item, .pager ul li a, .product-info .product-option, .product-info .product-price, .product-tabs, .tabs ul li a, .product-actions, hr, input[type="text"], input[type="password"], input[type="email"], textarea, select, .headline .slider, .brands .slider li, .hallmarks .slider li, .categories .category, .products .product .image-wrap img, .products .product .info, #collection-filter-price, #collection-filter-price .ui-slider-range, #collection-filter-price .ui-slider-handle, .pager ul, .zoombox .images, .zoombox .thumbs a, .product-info .product-price .cart .change, .tabsPages .page.reviews .review {
  border-color: #FFFFFF;
}

gui-form .gui-checkbox label, .gui-form .gui-radio label {
    word-break: normal !important;
}

@media (max-width: 767px) and (orientation:portrait){
  header{margin-top:0px;}
}
@media (max-width: 960px) and (orientation:landscape){
  header{margin-top:0px;}
}

.gui-price{width:50% !important;}

.gui a.gui-button-large, .gui a.gui-button-small {
    border-color: #FFFFFF;
    color: #FFFFFF;
    background-color: #ED907F;
}
